/* Mobile */
@media all 
and (max-width : 1023px) 
{	
	.top
	{
		height:auto;
	}

	.header
	{
		max-width:100%;
	}
	
	.container
	{
		max-width:100%;
		margin-bottom:0;	/* Removed the absolute .bottom */
	}

	.main
	{
		width:100%;
		padding:2%;
	}

	.contact
	{
		width:100%;
		text-align:left;
		float:left;
	}
	
	.mailinglist
	{
		width:100%;
		float:none;
	}
	
	.side
	{
		display:none;
	}

	.bottom
	{
		position:static;	/* Remove the absolute .bottom */
	}
	
	.footer
	{
		max-width:100%;
	}
	
	.mobilehide
	{
		display:none;
	}
	
	/* Menu */
	.menu
	{
		display:none;
	}

	.menumobile
	{
		display:block;
	}

	.menuexp
	{
		display:none;
	}
	
	.menuexpmobile
	{
		display:block;
	}
	
	.sb-toggle-left
	{
		display:block;
	}

	.sb-toggle-right
	{
		display:block;
	}
	
	.sb-close
	{
		display:block;
	}

	/* Galleria */
	.galleria
	{
		width:100%;
 		padding-bottom:24px; 
	}
	
	.galleriasingle
	{
		width:100%;
	}
	
	.galleria-container
	{
		width:100% !important;
 		height:auto;
	}
	
	/* Site Specific */
	.social
	{
		height:22px;
	}
	
	.google-maps
	{
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;
        margin-bottom:10px;
    }
    
    .google-maps iframe
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
    
    #video
    {
    	float:none;
    	width:100%;
    }

	.video
	{
		position:relative;
		padding-bottom:56.25%; /* 16:9 */
		height:0;
	}

	.video iframe
	{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
	
	.booking
	{
		width:100%;
		text-align:left;
		float:left;
	}
}

/* Phone */
@media all 
and (max-width : 767px) 
{
	.logo
	{
		width:260px;
		padding:0;
	}
	
	.top
	{
		background:none;
	}
	
	.header, .container, .bottom, .cartcontainer
	{
/* 		padding:5%; */
	}
	
	.sb-toggle-left, .sb-toggle-right
	{
		padding:2% 5%;
	}

	.phonehide
	{
		display:none;
	}
	
	.blogimage 
	{
		width:100% !important;
		float:none !important;
		text-align:center !important;
/* 		margin:15px auto !important; */
	}

	.modal
	{
		width:100vw;
		height:100vh;
		box-shadow:none;
 		border:0;
	}

	.gallery
	{
		width:100%; 
		margin:0 0 2% 0;
	}
	
	.blog
	{
		width:47%;
	} 
	
	/* Galleria */
	.galleria-container
	{
 		height:230px !important;
 		margin-bottom:-10px;
	}

	/* Site Specific */
	.images
	{
		width:48%; 
		margin:1%; 
		display:inline-block; 
		vertical-align:top;
	}
		
	.homeimage
	{
		width:100%;
		height:auto;
		padding-left:0;
		padding-top:10px;
	}
	
	.bgwhite
	{
		padding:0;
	}
}

/* Tablet - Landscape and Portrait */
@media all 
and (min-width : 768px) 
and (max-width : 1023px) 
{
	.tablethide
	{
		display:none;
	}
}

/* Tablet - Portrait */
@media all 
and (min-width : 768px) 
and (max-width : 1023px) 
and (orientation : portrait)
{
	.top
	{
	}

	/* Galleria */
	.galleria-container
	{
 		min-height:470px;
	}
	
	/* Site Specific */
}

/* Screen */
/*@media all
and (min-width : 768px) 
and (max-width : 1023px) 
and (orientation : landscape)
{

}*/